<bugID>445000<Summary>No tooltip for folders on bookmark toolbar</Summary><Description>If you add a folder with a long title to the bookmark toolbar it will be clipped (with ellipsses), but no tooltip will be shown. So you have no way to see what's the name of the folder. 

Note: this is on Mac, Windows is fine.</Description></bugID>